/*     520865 : 타이틀 텍스트      */
.title__520865__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__520865__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__520865__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__520865__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__520865__ {padding:25px 20px;}
	.title__520865__ p {font-size:26px;}
}

/*     520935 : 이미지 (비율형)      */
.img_ratio__520935__ {max-width:100%; vertical-align:top; }
.img_ratio__520935__ * {box-sizing:border-box;}
.img_ratio__520935__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__520935__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__520935__ img {width:auto; width:px;}
}

/*     520955 : 한줄 텍스트      */
.text__520955__ p { 
	display:block; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__520955__ p a {color:#444444; text-decoration:none;}

/*     520945 : 장문 텍스트      */
.textarea__520945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__520945__ p {font-size:18px;line-height:1.65em;}
}

